From: Martina Ferrari <tina@debian.org>
Date: Mon, 14 Mar 2022 23:20:08 +0000
Subject: Default to classic UI

Forwarded: not-needed
Last-Update: Mon, 14 Mar 2022 23:20:08 +0000
---
 web/web.go | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/web/web.go b/web/web.go
index a6ac915..a3f049b 100644
--- a/web/web.go
+++ b/web/web.go
@@ -364,9 +364,9 @@ func New(logger log.Logger, o *Options) *Handler {
 		router = router.WithPrefix(o.RoutePrefix)
 	}
 
-	homePage := "/graph"
+	homePage := "/classic/graph"
 	if o.IsAgent {
-		homePage = "/agent"
+		homePage = "/classic/agent"
 	}
 
 	readyf := h.testReady
